<!DOCTYPE html>
<html lang="en">
	<head>
	  <meta charset="UTF-8">
	  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
	  <link rel="stylesheet" href="bootstrap.css">
	  <title>Grab Today</title>
	</head>
	<body>

		<div class="container-fluid header">
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<div class="pull-right">
							<ul class="nav navbar-nav navbar-right">
						        <li class="dropdown">
						          <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Account <span class="caret"></span></a>
						          <ul class="dropdown-menu">
						            <li><a href="store.html">Login</a></li>
						            <li><a href="#">Login Again</a></li>
						            <li><a href="#">You can put anything here</a></li>
						            <li role="separator" class="divider"></li>
						            <li><a href="#">And here</a></li>
						          </ul>
						        </li>
						      </ul>
						</div>
					</div>
				</div>
			</div>
		</div>
		
		<div class="container full-height">
			<div class="row">
				<div class="col-md-2">
					<div class="padding-1 sidebar-menu">
						<ul class="nav nav-pills nav-stacked">
						  <li role="presentation"><a href="store.html">Store</a></li>
						  <li role="presentation" class="active"><a href="product.html">Product</a></li>
						  <li role="presentation"><a href="Orders.html">Orders</a></li>						  
						  <li role="presentation"><a href="Account.html">Account</a></li>
						</ul>
					</div>
				</div>
				<div class="col-md-10 dash-body">
					<div class="padding-1 mt-2 mb-4">
						<!-- <div class="pull-left mini-menu">
							<a href="" class="active">Products</a>
							<a href="">Orders</a>
						</div> -->
						<div class="pull-right">
							<button class="btn btn-primary"  data-toggle="modal" data-target="#newProduct"><i class="fa fa-plus"> Product</i></button>

							<div id="newProduct" class="modal fade" role="dialog">
							  <div class="modal-dialog">
							    <!-- Modal content-->
							    <div class="modal-content">
							      <div class="modal-header">
							        <button type="button" class="close" data-dismiss="modal">&times;</button>
							        <h4 class="modal-title">New Product</h4>
							      </div>
							      <div class="modal-body modal-form">
							      	<div>
							      		<p>Product Name</p>
							        	<input type="text">	
							      	</div>
							      	<div>
							      		<p>Category</p>
							        	<input type="text">	
							      	</div>
							      	<div>
							      		<p>Brand</p>
							        	<input type="text">	
							      	</div>
							      	<div>
							      		<p>Manufacturer</p>
							        	<input type="text">	
							      	</div>
							      	<hr>
							      	<div class="variant">
							      		<p>New Variant</p>
							      		<div class="row">
							      			<div class="col-md-9">
							      				<input type="text">
							      			</div>
							      			<div class="col-md-3">
							      				<button class="btn btn-success">Add new</button>
							      			</div>							      			
							      		</div>
							      	</div>
							      	<div>
							      		<label for="sel1">Select Variant:</label>
							      		<div class="row">
							      			<div class="col-md-6 mb-0">
							      				<div class="form-group mb-0">												  
												  <select class="form-control" id="sel1">
												    <option>Color</option>
												    <option>Size</option>
												    <option>What else?</option>
												    <option>Just add new if its not here</option>
												  </select>
												</div>
							      			</div>
							      			<div class="col-md-4 mb-0">
							      				<input type="text">
							      			</div>
							      			<div class="col-md-2 mb-0">
							      				<a href="">Remove</a>
							      			</div>
							      		</div>
							      		<div>
							      			<a href="" class="btn btn-success">Add Variant</a>
							      		</div>
							      	</div>
							      </div>
							      <div class="modal-footer">
							        <button type="button" class="btn btn-default" data-dismiss="modal">Cancel</button>
							        <button type="button" class="btn btn-primary" data-dismiss="modal">Save Product</button>
							      </div>
							    </div>

							  </div>
							</div>


						</div>
					</div>
					
					<div class="product-entry">
						<div class="row">
							<div class="col-md-7 product-name">
								<p><a href="" data-toggle="modal" data-target="#EditProduct">Apple iPod Touch 6th Gen 64GB</a></p>
								<p class="subText"><span>Brand </span><span>Category</span></p>

							</div>
							<div class="col-md-3 product-price">
								<span class="price">$283</span>
								<p>Stock: <span>300</span></p>
							</div>
							<div class="col-md-2 product-action">
								<button class="btn silent" data-toggle="modal" data-target="#EditProduct"><i class="fa fa-pencil"></i></button>
								<button class="btn silent"><i class="fa fa-trash"></i></button>
							</div>
						</div>
						<div class="row">
							<div class="col-md-7 product-name">
								<p><a href="" data-toggle="modal" data-target="#EditProduct">Apple iPod Touch 4th gen</a></p>
								<p class="subText"><span>Brand </span><span>Category</span></p>							
							</div>
							<div class="col-md-3 product-price">
								<span class="price">$123</span>
								<p>Stock: <span>1020</span></p>

							</div>
							<div class="col-md-2 product-action">
								<button class="btn silent" data-toggle="modal" data-target="#EditProduct"><i class="fa fa-pencil"></i></button>
								<button class="btn silent"><i class="fa fa-trash"></i></button>
								<!-- <button class="btn silent"><i class="fa fa-plus"></i></button> -->
								<!-- <button class="btn silent"><i class="fa fa-cog"></i></button> -->
							</div>
						</div>
						<div class="row">
							<div class="col-md-7 product-name">
								<p><a href="" data-toggle="modal" data-target="#EditProduct">W-KING S18 Portable IPX7 Waterproof Outdoor Speaker Mega Bass Wireless Bluetooth</a></p>
								<p class="subText"><span>Brand </span><span>Category</span></p>								
							</div>
							<div class="col-md-3 product-price">
								<span class="price">$523</span>
								<p>Stock: <span>1100</span></p>

							</div>
							<div class="col-md-2 product-action">
								<button class="btn silent" data-toggle="modal" data-target="#EditProduct"><i class="fa fa-pencil"></i></button>
								<button class="btn silent"><i class="fa fa-trash"></i></button>
								<!-- <button class="btn silent"><i class="fa fa-plus"></i></button> -->
								<!-- <button class="btn silent"><i class="fa fa-cog"></i></button> -->
							</div>
						</div>
						<div class="row">
							<div class="col-md-7 product-name">
								<p><a href="" data-toggle="modal" data-target="#EditProduct">JBL Flip 3 Splashproof Portable Wireless Bluetooth Speaker dennistlim</a></p>
								<p class="subText"><span>Brand </span><span>Category</span></p>							
							</div>
							<div class="col-md-3 product-price">
								<span class="price">$23</span>
								<p>Stock: <span>1000</span></p>

							</div>
							<div class="col-md-2 product-action">
								<button class="btn silent" data-toggle="modal" data-target="#EditProduct"><i class="fa fa-pencil"></i></button>
								<button class="btn silent"><i class="fa fa-trash"></i></button>
								<!-- <button class="btn silent"><i class="fa fa-plus"></i></button> -->
								<!-- <button class="btn silent"><i class="fa fa-cog"></i></button> -->
							</div>
						</div>
						<div class="row">
							<div class="col-md-7 product-name">
								<p><a href="" data-toggle="modal" data-target="#EditProduct">vr box. ipod shuffle. bluetooth speaker. headset</a></p>
								<p class="subText"><span>Brand </span><span>Category</span></p>							
							</div>
							<div class="col-md-3 product-price">
								<span class="price">$193</span>
								<p>Stock: <span>100</span></p>

							</div>
							<div class="col-md-2 product-action">
								<button class="btn silent" data-toggle="modal" data-target="#EditProduct"><i class="fa fa-pencil"></i></button>
								<button class="btn silent"><i class="fa fa-trash"></i></button>
								<!-- <button class="btn silent"><i class="fa fa-plus"></i></button> -->
								<!-- <button class="btn silent"><i class="fa fa-cog"></i></button> -->
							</div>
						</div>
						<div class="row">
							<div class="col-md-7 product-name">
								<p><a href="" data-toggle="modal" data-target="#EditProduct">Finder DNA 250 by Think Vape</a></p>
								<p class="subText"><span>Brand </span><span>Category</span></p>								
							</div>
							<div class="col-md-3 product-price">
								<span class="price">$200</span>
								<p>Stock: <span>700</span></p>

							</div>
							<div class="col-md-2 product-action">
								<button class="btn silent" data-toggle="modal" data-target="#EditProduct"><i class="fa fa-pencil"></i></button>
								<button class="btn silent"><i class="fa fa-trash"></i></button>
								<!-- <button class="btn silent"><i class="fa fa-plus"></i></button> -->
								<!-- <button class="btn silent"><i class="fa fa-cog"></i></button> -->
							</div>
						</div>
						<div class="row">
							<div class="col-md-7 product-name">
								<p><a href="" data-toggle="modal" data-target="#EditProduct">Genuine W-KING S7 IPX6 Waterproof Bluetooth NFC Portable Wireless Speaker</a></p>
								<p class="subText"><span>Brand </span><span>Category</span></p>
							</div>
							<div class="col-md-3 product-price">
								<span class="price">$171</span>
								<p>Stock: <span>100</span></p>

							</div>
							<div class="col-md-2 product-action">
								<button class="btn silent" data-toggle="modal" data-target="#EditProduct"><i class="fa fa-pencil"></i></button>
								<button class="btn silent"><i class="fa fa-trash"></i></button>
								<!-- <button class="btn silent"><i class="fa fa-plus"></i></button> -->
								<!-- <button class="btn silent"><i class="fa fa-cog"></i></button> -->
							</div>
						</div>
						<div class="row">
							<div class="col-md-7 product-name">
								<p><a href="" data-toggle="modal" data-target="#EditProduct">Apple iPod Touch 6th Gen 64GB</a></p>
								<p class="subText"><span>Brand </span><span>Category</span></p>

							</div>
							<div class="col-md-3 product-price">
								<span class="price">$283</span>
								<p>Stock: <span>300</span></p>

							</div>
							<div class="col-md-2 product-action">
								<button class="btn silent" data-toggle="modal" data-target="#EditProduct"><i class="fa fa-pencil"></i></button>
								<button class="btn silent"><i class="fa fa-trash"></i></button>
								<!-- <button class="btn silent"><i class="fa fa-plus"></i></button> -->								
								<!-- <button class="btn silent"><i class="fa fa-cog"></i></button> -->
							</div>
						</div>
						<div class="row">
							<div class="col-md-7 product-name">
								<p><a href="" data-toggle="modal" data-target="#EditProduct">Apple iPod Touch 4th gen</a></p>
								<p class="subText"><span>Brand </span><span>Category</span></p>							
							</div>
							<div class="col-md-3 product-price">
								<span class="price">$123</span>
								<p>Stock: <span>1020</span></p>

							</div>
							<div class="col-md-2 product-action">
								<button class="btn silent" data-toggle="modal" data-target="#EditProduct"><i class="fa fa-pencil"></i></button>
								<button class="btn silent"><i class="fa fa-trash"></i></button>
								<!-- <button class="btn silent"><i class="fa fa-plus"></i></button> -->
								<!-- <button class="btn silent"><i class="fa fa-cog"></i></button> -->
							</div>
						</div>
						<div class="row">
							<div class="col-md-7 product-name">
								<p><a href="" data-toggle="modal" data-target="#EditProduct">W-KING S18 Portable IPX7 Waterproof Outdoor Speaker Mega Bass Wireless Bluetooth</a></p>
								<p class="subText"><span>Brand </span><span>Category</span></p>								
							</div>
							<div class="col-md-3 product-price">
								<span class="price">$523</span>
								<p>Stock: <span>1100</span></p>

							</div>
							<div class="col-md-2 product-action">
								<button class="btn silent" data-toggle="modal" data-target="#EditProduct"><i class="fa fa-pencil"></i></button>
								<button class="btn silent"><i class="fa fa-trash"></i></button>
								<!-- <button class="btn silent"><i class="fa fa-plus"></i></button> -->
								<!-- <button class="btn silent"><i class="fa fa-cog"></i></button> -->
							</div>
						</div>					
					</div>
					<div class="text-center">
						  <ul class="pagination">
						    <li>
						      <a href="#" aria-label="Previous">
						        <span aria-hidden="true">&laquo;</span>
						      </a>
						    </li>
						    <li><a href="#">1</a></li>
						    <li><a href="#">2</a></li>
						    <li><a href="#">3</a></li>
						    <li><a href="#">4</a></li>
						    <li><a href="#">5</a></li>
						    <li>
						      <a href="#" aria-label="Next">
						        <span aria-hidden="true">&raquo;</span>
						      </a>
						    </li>
						  </ul>
						  </div>

					<div id="EditProduct" class="modal fade" role="dialog">
							  <div class="modal-dialog">
							    <!-- Modal content-->
							    <div class="modal-content">
							      <div class="modal-header">
							        <button type="button" class="close" data-dismiss="modal">&times;</button>
							        <h4 class="modal-title">Edit Product</h4>
							      </div>
							      <div class="modal-body modal-form">
							      	<div>
							      		<p>Product Name</p>
							        	<input type="text">	
							      	</div>
							      	<div>
							      		<p>Category</p>
							        	<input type="text">	
							      	</div>
							      	<div>
							      		<p>Brand</p>
							        	<input type="text">	
							      	</div>
							      	<div>
							      		<p>Manufacturer</p>
							        	<input type="text">	
							      	</div>
							      	<div>
							      		<p>Stock?</p>
							        	<input type="text">	
							      	</div>
							      	<div>
							      		<label for="sel1">Select Variant:</label>
							      		<div class="row">
							      			<div class="col-md-6 mb-0">
							      				<div class="form-group mb-0">												  
												  <select class="form-control" id="sel1">
												    <option>Color</option>
												    <option>Size</option>
												    <option>What else?</option>
												    <option>Just add new if its not here</option>
												  </select>
												</div>
							      			</div>
							      			<div class="col-md-4 mb-0">
							      				<input type="text">
							      			</div>
							      			<div class="col-md-2 mb-0">
							      				<a href="">Remove</a>
							      			</div>
							      		</div>
							      		<div>
							      			<a href="" class="btn">Add Variant</a>
							      		</div>
							      	</div>
							        
							      </div>
							      <div class="modal-footer">
							        <button type="button" class="btn hollow" data-dismiss="modal">Cancel</button>
							        <button type="button" class="btn" data-dismiss="modal">Update Product</button>
							      </div>
							    </div>

							  </div>
							</div>




				</div>
			</div>
			<!-- <div class="row">
				<div class="col-md-12">
					<div class="padding-1">
						Footer
					</div>
				</div>
			</div> -->
		</div>


		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
  		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
	</body>
</html>	